<!DOCTYPE html>
<html lang="ko">
<head>
  <meta charset="UTF-8">
<meta name="viewport" content="width=device-width, initial-scale=1.0, shrink-to-fit=no, maximum-scale=1, user-scalable=0">
<meta http-equiv="Pragma" content="no-cache">
<meta http-equiv="Expires" content="-1">
<meta http-equiv="X-UA-Compatible" content="ie=edge">
<meta name="format-detection" content="telephone=no">
  <title>SEMES</title>
  <link rel="stylesheet" href="../../css/common.css">
<link rel="stylesheet" href="../../css/layout_m.css">
<link rel="stylesheet" href="../../css/components_m.css">
<link rel="stylesheet" href="../../css/pages_m.css">
<link rel=" shortcut icon" href="../../images/favicon.ico">
<link rel="icon" href="../../images/favicon.ico">
</head>
<body class="white-type">
  <div class="wrap">
    <header class="header">
  <div class="header__inner">
    <h1><a href="#a">SEMES</a></h1>
    <div class="header__menu">
      <button type="button" class="header__hamburger"><span>menu</span></button>
    </div>
  </div>
  <!-- e : header__inner-->

  <!--  210527 삭제
  <nav class="gnb">
    <div class="gnb__inner">
      <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted="" autoplay="" loop=""></video></div>
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner-wrap">
        <ul class="gnb__list">
          <li class="">
            <a href="#none" class="gnb__onedepth">Company</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">기업개요</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">CEO 메시지</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">경영철학</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">연혁</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사업장 안내</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Product</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">솔루션</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">공정</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Media</a>
            <ul class="gnb__sublist">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">뉴스룸</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">세메스를 말하다</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">온라인 홍보관</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Careers</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인재상</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">인사제도</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용절차</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">직무소개</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용공고</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">채용 FAQ</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Substainbility</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">윤리경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">준법경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">상생협력</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">환경·안전경영</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">사회공헌</a>
              </li>
            </ul>
          </li>
          <li class="">
            <a href="a#" class="gnb__onedepth">Customer</a>
            <ul class="gnb__sublist gnb__sublist--bottom">
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">제품 지원 서비스</a>
                </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">협력사 서비스</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">오시는 길</a>
              </li>
              <li class="gnb__subitem">
                <a href="#none" class="gnb__twodepth">문의하기</a>
              </li>
            </ul>
          </li>
        </ul>
      </div>
    </div>
  </nav> -->
  <!-- e : nav -->

  <!-- 210527 변경 -->
  <nav class="gnb">
    <div class="gnb__inner-bg"><video class="gnb__video" src="../../videos/menu_MO.mp4" muted autoplay loop playsinline></video></div>
    <div class="gnb__inner">
      <div class="gnb__inner-location">
        <a href="#a" class="active">KR</a>
        <a href="#a">EN</a>
      </div>

      <div class="gnb__inner--navi">
        <div class="gnb__layer">
          <ul class="gnb__layer--inner">
            <li><a href="#a">Company</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">기업개요</a></li>
                  <li><a href="#a">CEO 메시지</a></li>
                  <li><a href="#a">경영철학</a></li>
                  <li><a href="#a">연혁 및 수상실적</a></li>
                  <li><a href="#a">경영정보</a></li>
                  <li><a href="#a">사업장 안내</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space01"><a href="#a">Product</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품</a></li>
                  <li><a href="#a">공정</a></li>
                  <!-- 210529 삭제 <li><a href="#a">솔루션</a></li> -->
                </ul>
              </div>
            </li>
            <li class="gnb__space02"><a href="#a">Media</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">뉴스룸</a></li>
                  <li><a href="#a">세메스를 말하다</a></li>
                  <li><a href="#a">온라인 홍보관</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space03"><a href="#a">Careers</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">인재상</a></li>
                  <li><a href="#a">인사제도</a></li>
                  <li><a href="#a">채용절차</a></li>
                  <li><a href="#a">직무안내</a></li>
                  <li><a href="#a">채용공고</a></li>
                  <li><a href="#a">채용 FAQ</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space04"><a href="#a">Substainbility</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">윤리경영</a></li>
                  <li><a href="#a">준법경영</a></li>
                  <li><a href="#a">상생협력</a></li>
                  <li><a href="#a">환경·안전경영</a></li>
                  <li><a href="#a">사회공헌</a></li>
                </ul>
              </div>
            </li>
            <li class="gnb__space05"><a href="#a">Customer</a>
              <div class="gnb__layer--depth2">
                <ul>
                  <li><a href="#a">제품 지원 / 서비스</a></li>
                  <li><a href="#a">협력사 서비스</a></li>
                  <li><a href="#a">오시는 길</a></li>
                  <li><a href="#a">문의하기</a></li>
                </ul>
              </div>
            </li>
          </ul>
        </div>
      </div>
    </div>
  </nav>
  <!-- // 210527 변경 -->
</header>
<!--  e : header -->

    <div class="container">
      <div class="sub w11s01">
        <div class="sub__title blenderPro">POLICY</div>
      </div>
      <div class="w11s02">
        <div class="privacy">
          <div class="privacy__tab-wrap">
            <div class="privacy__list" role="tablist">
              <div data-element="tab__list" class="tab__button" role="presentation">
                <a href="a#" class="tab__anchor" aria-selected="false" role="tab">개인정보 취급방침</a>
              </div>
              <div data-element="tab__list" class="tab__button" role="presentation">
                <a href="a#" class="tab__anchor is-active" aria-selected="true" role="tab">영상정보처리기기 운영방침</a>
              </div>
              <div data-element="tab__list" class="tab__button" role="presentation">
                <a href="a#" class="tab__anchor" aria-selected="false" role="tab">이메일주소 무단수집거부</a>
              </div>
            </div>
          </div>
          <div class="tab__panel">
            <div class="select-wrap" data-element="select">
              <select class="select-wrap__select">
                <option>2021년 1월 15일 (V2021-1.0)</option>
                <option>2021년 1월 15일 (V2021-1.0)</option>
                <option>2021년 1월 15일 (V2021-1.0)</option>
                <option>2021년 1월 15일 (V2021-1.0)</option>
              </select>
            </div>
            <div class="privacy__wrap">
              <div class="privacy__top">
                <div class="privacy__date">2021년 1월 15일</div>
                <div class="privacy__top-title privacy__top-title--none-space">영상정보 처리기기 운영방침 <br>2021년 1월 15일</div>
              </div>
              <div class="privacy__section">
                <div class="privacy__title">1. 영상정보처리기기의 설치근거 및 목적</div>
                <div class="privacy__text">
                  개인정보보호법 제25조 제1항에 의거하여 다음과 같은 목적으로 영상정보처리기기를 설치, 운영합니다. <br><br>
                  <div class="privacy__text--dot">ㆍ시설안전 및 화재 예방</div>
                  <div class="privacy__text--dot">ㆍ고객과 임직원의 안전 및 재산보호를 위한 범죄 예방</div>
                  <div class="privacy__text--dot">ㆍ회사의 유∙무형 자산 보호 및 정보유출 사고 예방</div>
                </div>
              </div>
              <div class="privacy__section">
                <div class="privacy__title">2. 영상정보처리기기의 설치대수, 설치위치 및 촬영범위</div>
                <div class="table table--horizontal">
                  <table>
                    <colgroup>
                      <col>
                      <col>
                    </colgroup>
                    <tbody>
                      <tr>
                        <th>설치대수</th>
                        <td>72대</td>
                      </tr>
                      <tr>
                        <th>설치 위치 및 촬영범위</th>
                        <td>사업장 외곽, 출입구 등</td>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
              <div class="privacy__section">
                <div class="privacy__title">3. 관리책임자 및 접근권한자</div>
                <div class="table table--horizontal">
                  <table>
                    <colgroup>
                      <col>
                      <col>
                    </colgroup>
                    <thead>
                      <tr>
                        <th colspan="2">각 사업장 별 잡근권한자 및 취급담당자 상세정보</th>
                      </tr>
                    </thead>
                    <tbody>
                      <tr>
                        <th>천안사업장</th>
                        <td>접근권한자
                          성명/직급 : 강윤석 전무
                          부서 : 인사팀
                          연락처 : 041-620-8900<br><br>
                          취급담당자
                          성명/직급 : 정대준 책임
                          부서 : 인사지원그룹
                          연락처 : 041-620-8990</td>
                      </tr>
                      <tr>
                        <th>화성사업장</th>
                        <td>접근권한자
                          성명/직급 : 강윤석 전무
                          부서 : 인사팀
                          연락처 : 041-620-8900<br><br>
                          취급담당자
                          성명/직급 : 정대준 책임
                          부서 : 인사지원그룹
                          연락처 : 041-620-8990</td>
                      </tr>
                    </tbody>
                  </table>
                </div>
              </div>
              <div class="privacy__section">
                <div class="privacy__title">4. 영상정보의 촬영시간, 보관기간, 보관장소 및 처리방법</div>
                <div class="privacy__text">
                  영상정보의 촬영시간, 보관기간, 보관장소 및 처리방법 상세정보 <br><br>
                  <div class="table table--horizontal">
                    <table>
                      <colgroup>
                        <col style="width:150px">
                        <col>
                      </colgroup>
                      <tbody>
                        <tr>
                          <th>촬영시간</th>
                          <td>24시간</td>
                        </tr>
                        <tr>
                          <th>보관기간</th>
                          <td>30일이내</td>
                        </tr>
                        <tr>
                          <th>보관장소</th>
                          <td>관제센터</td>
                        </tr>
                        <tr>
                          <th>처리방법</th>
                          <td>개인영상정보의 목적 외 이용, 제3자 제공, 파기, 열람 등 요구에 관한 사항을 기록•관리하고, 보관기간 만료 시 복원이 불가능한 방법으로 영구 삭제(출력물의 경우 파쇄 또는 소각)합니다.</td>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                </div>
              </div>
              <div class="privacy__section">
                <div class="privacy__title">5. 개인영상정보의 확인 방법 및 장소</div>
                <div class="privacy__text">
                  <div class="privacy__text--dot">ㆍ확인 방법 : 사업장 별 접근권한자 및 취급담당자에게 미리 연락하고 회사를 방문하시면 확인 가능합니다.</div>
                  <div class="privacy__text--dot">ㆍ확인 장소 : 별도로 연락</div>
                </div>
              </div>
              <div class="privacy__section">
                <div class="privacy__title">6. 정보주체의 영상정보 열람 등 요구에 대한 조치</div>
                <div class="privacy__text">
                  <div class="privacy__text--dot">ㆍ귀하는 개인영상정보에 관하여 열람 또는 존재확인, 삭제를 원하는 경우 언제든지 회사에 요구하실 수 있습니다. <br>회사는 개인영상정보에 관하여 열람 또는 존재확인. <br>삭제를 요구한 경우 지체 없이 필요한 조치를 하겠습니다. <br>단, 열람 등을 요구할 수 있는 개인영상정보는 정보주체가 촬영된 개인영상정보 및 명백히 귀하의 급박한 생명, 신체, 재산의 이익을 위하여 필요한 개인영상정보에 한정됩니다.</div>
                </div>
              </div>
              <div class="privacy__section">
                <div class="privacy__title">7. 영상정보 보호를 위한 조치</div>
                <div class="privacy__text">
                  <div class="privacy__text--dot">ㆍ회사는 처리하는 영상정보는 암호화 조치 등을 통하여 안전하게 관리되고 있습니다.</div>
                  <div class="privacy__text--dot">ㆍ또한 회사는 개인영상정보보호를 위한 관리적 대책으로서 개인정보에 대한 접근 권한을 차등부여하고 있고, 개인영상정보의 위.변조 방지를 위하여 개인영상정보의 생성 일시, 열람 시 열람 목적ㆍ열람자•열람 일시 등을 기록하여 관리하고 있습니다.</div>
                  <div class="privacy__text--dot">ㆍ이 외에도 개인영상정보의 안전한 물리적 보관을 위하여 잠금장치를 설치하고 있습니다.</div>
                </div>
              </div>
              <div class="privacy__section">
                <div class="privacy__title">8. 영상정보처리기기 설치 및 운영 사무의 위탁</div>
                <div class="privacy__text">
                  영상정보의 촬영시간, 보관기간, 보관장소 및 처리방법 상세정보<br><br>
                  <div class="table table--horizontal">
                    <table>
                      <colgroup>
                        <col style="width:100px">
                        <col>
                      </colgroup>
                      <tbody>
                        <tr>
                          <th>수탁업체</th>
                          <td>수탁업체 명 : 에스텍 시스템<br>연락처 : 041-620-8990</td>
                        </tr>
                      </tbody>
                    </table>
                  </div>
                </div>
              </div>
              <div class="privacy__last-section">
                공고일자 : 2021년 1월 15일<br>
                시행일자 : 2021년 1월 15일
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    <!-- e : container -->
    <div class="footer">
    <div class="footer__wrap">
        <p class="footer__logo">SEMES</p>
        <div class="footer__inner">
            <div class="footer__link">
                <ol>

                    <li><a href="#a">B2B 대금지급안내</a></li>
                    <li><a href="#a">법위반 제보</a></li>
                    <!-- 210608 | 내부 수정 -->
                    <!-- <li><a href="#a">입사지원 및 현항 확인</a></li>
                    <li><a href="#a">세메스 채용 사이트</a></li> -->
                    <!-- //210608 | 내부 수정 -->
                </ol>
            </div>

            <div class="footer__btns">
                <a href="#a">
                    <em>내 방 등 록</em>
                    <span>세메스 방문 지원 시스템</span>
                </a>
            </div>
        </div><!-- e : footer__inner-->

        <div class="footer__policy">
            <!-- 210524 | [QA] 푸터 내부 수정 -->
            <a href="#a">개인정보처리방침</a>
            <i aria-hidden="true"></i><a href="#a">영상정보처리기기 운영방침</a><br>
            <a href="#a">이메일무단수집거부</a>
            <i aria-hidden="true"></i><a href="#a">오시는 길</a>
        </div>
        <address>충남 천안시 서북구 직산읍 4산단5길 77<span class="tell">041.620.8000</span></address>
        <p class="copyright">&copy Semes. All Rights Reserved.</p>
    </div>
    <a href="a#" class="top-button" aria-label="TOP"></a>
</div>
<!-- e : footer -->
  </div>
  <!-- e : wrap -->
</body>
<!--build:js ../../js/lib.min.js -->
<script src="../../js/lib/jquery-1.11.1.min.js"></script>
<script src="../../js/lib/pualugin.js"></script>
<script src="../../js/lib/velocity.js"></script>
<script src="../../js/lib/velocity.ui.js"></script>
<script src="../../js/lib/ScrollMagic.js"></script>
<script src="../../js/lib/jquery.ScrollMagic.js"></script>
<script src="../../js/lib/animation.velocity.js"></script>
<script src="../../js/lib/debug.addIndicators.js"></script>
<script src="../../js/lib/swiper.min.js"></script>
<script src="../../js/lib/slick.min.js"></script>
<!-- endbuild -->
<script src="../../js/main.js"></script>
<script src="../../js/parallax.js"></script>
<script src="../../js/init.js"></script>
</html>
